標準ライブラリを使えと言われた、という話

csvライブラリは確か遅いとかいう話があったよなーとか思いながらちょこちょことやってたら...

$ ./foo.rb
Please switch to Ruby 1.9's standard CSV library.  It's FasterCSV plus
support for Ruby 1.9's m17n encoding engine.

そうだったのか